/* Navbar */
.navbar {
    box-shadow: 0px 4px 80px rgba(0, 0, 0, 8%);
    background-color: #ffffff;
}
.navbar .nav-item:hover .dropdown-menu {
    display: block;
}
.navbar .nav-link {
    font-size: 18px;
    color: var(--d8-black);
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 18px;
    padding-right: 18px;
}
.navbar .nav-item:hover .nav-link,
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--d8-turquoise-aqua);
    border-bottom: 1px solid var(--d8-turquoise-aqua);
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
    background: unset;
    color: var(--d8-turquoise-aqua);
}
.navbar .btn-navbar {
    border-left: 1px solid #EBEBEB;
}
.navbar .btn-language {
    border: 1px solid #EBEBEB;
    border-radius: 8px;
    text-decoration: none;
    color: var(--d8-black);
    font-weight: bold;
    margin-left: 20px;
}
.navbar .btn-login {
    background-color: var(--d8-blue-azure);
    color: var(--d8-white);
    font-weight: bold;
    padding-left: 23px;
    padding-right: 23px;
    margin-left: 20px;
}

/* Card Menu Register */
.section-international-media .international-media-hero {
    width: 100%;
    height: 348px;
    position: relative;
    margin-bottom: 55px;
}
.section-international-media .international-media-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
}
.card-step-register {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
}
.card-step-register::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 100));
    top: 45%;
}
/* NEW */
.section-international-media .international-media-meta {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 48px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 24px;
}
.section-international-media .international-media-meta::before {
    content: "";
    position: absolute;
    inset: 0;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 1));
    top: 45%;
}
.section-international-media .international-media-meta::after {
    content: "";
    position: absolute;
    inset: 0;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.75), transparent);
    bottom: 45%;
}
.section-international-media .international-media-meta .step-header {
    z-index: 10;
}
.section-international-media .international-media-meta .step-header .header-title {
    font-size: 58px;
    color: var(--d8-white);
    font-weight: bold;
    line-height: 140%;
}
.section-international-media .international-media-meta .step-header .header-desc {
    font-size: 24px;
    line-height: 140%;
    color: var(--d8-white);
}
.section-international-media .international-media-meta .step-list {
    z-index: 10;
}
.section-international-media .international-media-meta .step-list .step-item {
    display: flex;
    padding: 12px;
    color: var(--d8-white);
    border-radius: 12px;
    align-items: center;
    text-decoration: none;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    background-color: rgba(161, 161, 161, 50%);
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 20%);
    transition: background 0.8s cubic-bezier(0.16, 1, 0.3, 1), backdrop-filter 0.8s cubic-bezier(0.16, 1, 0.3, 1), box-shadow 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.section-international-media .international-media-meta .step-list .step-item .step-number {
    width: 40px;
    height: 40px;
    display: flex;
    font-size: 16px;
    font-weight: bold;
    margin-right: 16px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 10%);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 20%);
}
.section-international-media .international-media-meta .step-list .step-item .step-content-title {
    font-size: 14px;
    font-weight: bold;
    line-height: 17.5px;
}
.section-international-media .international-media-meta .step-list .step-item .step-content-desc {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: rgba(255, 255, 255, 70%);
}
.section-international-media .international-media-meta .step-list .step-item.step-active {
    background-color: rgba(59, 130, 246, 50%);
}
.section-international-media .international-media-meta .step-list .step-item.step-active .step-number {
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 10%);
    background: #3B82F6;
}
.section-international-media .international-media-meta .step-list .step-item.step-done .step-number {
    background-color: rgba(34, 197, 94, 80%);
    box-shadow: inset 0 0 0 1px rgba(74, 222, 128, 50%);
}
/* NEW END */
/* .card-step-register .step-list {
    top: 50%;
    left: 50%;
    width: 60%;
    position: absolute;
    transform: translate(-50%, -50%);
} */
.card-form-register .card-form-header {
    margin-bottom: 48px;
}
.card-form-register .form-register-title {
    font-size: 58px;
    color: #000000;
    font-weight: bold;
    line-height: 140%;
}
.card-form-register .form-register-desc {
    font-size: 24px;
    line-height: 140%;
    color: var(--d8-black);
}
.card-form-register .card-form-body .form-label {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    color: var(--d8-dark-gray);
}
.card-form-register .card-form-body .form-control {
    padding: 8px 16px;
    border-radius: 100px;
    border: 1px solid #000000;
}
.card-form-register .card-form-body .input-group-text {
    border: 1px solid #000000;
}
.card-form-register .card-form-body .input-group-text {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}
.card-form-register .card-form-body ul {
    margin-top: 4px;
}
.card-form-register .card-form-body ul li {
    font-size: 14px;
    line-height: 140%;
    color: var(--d8-dark-gray);
}
.card-form-register .card-form-body .btn-cs-primary {
    font-weight: bold;
}
.card-form-register .card-form-body .media-options {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}

.card-form-register .card-form-body .media-option {
  position: relative;
  cursor: pointer;
}

.card-form-register .card-form-body .media-option input {
  display: none;
}

.card-form-register .card-form-body .media-option span {
  display: flex;
  align-items: center;
  justify-content: center;

  padding: 16px;
  border-radius: 999px;

  border: 1.5px solid #dcdcdc;
  background: #fff;

  font-size: 16px;
  font-weight: 500;
  color: #333;

  transition: all 0.3s cubic-bezier(0.16, 1, 0.3, 1);
}
.card-form-register .card-form-body .media-option input:checked + span {
  background: rgba(37, 95, 252, 10%);
  border-color: #255FFC;
  color: #3B82F6;
  font-weight: 600;
}

.form-group label {
  display: block;
  margin-bottom: 8px;
  font-weight: 500;
}

.password-wrapper {
  position: relative;
}

.password-wrapper input {
  width: 100%;
  padding: 14px 52px 14px 18px;
  border-radius: 999px;

  border: 1.5px solid #dcdcdc;
  font-size: 15px;
  outline: none;

  transition: border-color 0.25s ease;
}

.password-wrapper input:focus {
  border-color: #4f7cff;
}

.toggle-password, .toggle-confirm-password {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);

  background: none;
  border: none;
  cursor: pointer;
  padding: 0;

  color: #6c757d;
  font-size: 22px;

  display: flex;
  align-items: center;
}

/* Media Registration */
.section-media-registration .section-title {
    padding-top: 80px;
}
.section-media-registration .media-registration-bottom {
    padding-bottom: 80px;
}
.section-media-registration img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-media-registration .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,rgba(10, 133, 139, 0.5) 0, rgba(1, 73, 88, 1) 100%);
}
.section-media-registration .section-title a {
    color: var(--d8-white);
}
.section-media-registration .section-subtitle {
    font-size: 18px;
    color: var(--d8-white);
    line-height: 140%;
    margin-top: 12px;
    text-align: center;
}
.section-media-registration .section-media-title,
.section-press-release .section-press-release-title {
    font-size: 52px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 64px;
    color: var(--d8-black);
}
.section-media-registration  .card-media-registration {
    padding: 32px 48px;
    border-radius: 20px;
    color: var(--d8-white);
}
.section-media-registration  .card-media-registration .card-media-title,
.section-gallery .gallery-title {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 36px;
    color: var(--d8-black);
}
.section-media-registration  .card-media-registration .card-media-title {
    color: var(--d8-white);
}
.section-media-registration  .card-media-registration .card-media-list .card-media-item .iconify {
    font-size: 24px;
    margin-right: 8px;
    color: var(--d8-white);
}
.section-media-registration  .card-media-registration .card-media-list .card-media-item {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 18px;
    color: var(--d8-white);
    display: flex;
}


/* HOMEPAGE */
.section-hero {
    position: relative;
}
/* .section-hero .swiper-hero {
    border-radius: 24px;
    overflow: hidden;
} */
.section-hero .hero-item {
    position: relative;
    /* border-radius: 24px; */
    width: 100%;
    height: 780px;
    overflow: hidden;
}
.hero-item-image {
    width: 100%;
    height: 100%;
}
.section-hero .hero-item img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* This will ensure the image covers the container without stretching */
    object-position: center; /* This centers the image, so important content isn't cropped */

}

/* hanya digunakan dimobile */
/* hanya digunakan di mobile */
@media (max-width: 767.98px) {
    .section-hero .hero-item .hero-item-image {
        height: 100%;
    }
}
.section-hero .hero-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg,rgba(10, 133, 139, 0.18) 5%, rgba(1, 73, 88, 1) 100%);
}
.section-hero .hero-item .hero-item-meta {
    position: absolute;
    inset: 0; /* top, right, bottom, left */
    text-align: center;
    padding: 0 82px;
    top: 50%;
    transform: translateY(-50%);
}

.section-hero .hero-item .hero-item-meta .item-meta-title {
    font-size: 50px;
    font-weight: 800;
    color: var(--d8-white);
}
.section-hero .hero-item .hero-item-meta .item-meta-desc {
    font-size: 18px;
    color: #E5E7EB;
    line-height: 140%;
    margin: 24px 0 30px 0;
}
.btn-hero-primary {
    font-size: 16px;
    font-weight: 700;
    color: var(--d8-white);
    padding: 12px 32px;
    border-radius: 8px;
    background: var(--d8-blue-azure);
    text-decoration: none;
    margin-right: 16px;
    transition: background 2s cubic-bezier(0.16, 1, 0.3, 1), backdrop-filter 0.8s cubic-bezier(0.16, 1, 0.3, 1), box-shadow 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.gallery-item::after {

}
.btn-hero-secondary {
    font-size: 16px;
    font-weight: 700;
    color: var(--d8-white);
    padding: 12px 32px;
    border-radius: 8px;
    text-decoration: none;
    backdrop-filter: blur(12px);
    background: rgba(255, 255, 255, 10%);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 20%);
    transition: background 0.8s cubic-bezier(0.16, 1, 0.3, 1), backdrop-filter 0.8s cubic-bezier(0.16, 1, 0.3, 1), box-shadow 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.section-hero .swiper-button-prev {
    left: -30px;
}
.section-hero .swiper-button-next {
    right: -30px;
}
.section-hero .swiper-button-next,
.section-hero .swiper-button-prev {
    width: 72px;
    height: 70px;
    top: 45%;
    border-radius: 100px;
    backdrop-filter: blur(7px);
    background: rgba(var(--d8-turquoise-cobalt-rgb), 53%);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 20%);
}
.section-hero .swiper-button-next:after,
.section-hero .swiper-button-prev:after {
    font-size: 18px;
    font-weight: 800;
    color: var(--d8-white);
}

.section-media-registration {
    position: relative;
    /* background: linear-gradient(180deg,rgba(10, 133, 139, 0.5) 0, rgba(1, 73, 88, 1) 100%); */
}
.section-media-registration .media-registration-top {
    margin-bottom: 68px;
    margin-top: 25px;
    position: relative;
}

/* hanya untuk desktop */
@media (min-width: 768px) {
    /* desktop-only rules */
    .section-media-registrations::before {
        content: "";
        position: absolute;
        bottom: -20%;
        width: 35%;
        height: 100%;
        background-image: url(/frontend-d8/images/pattren/pattern-violet.png);
        background-repeat: no-repeat;
        background-size: contain;
        opacity: 0.12;
        pointer-events: none;
        z-index: 0;
        right: -40%;
    }
}

.card-media-registration.submedia {
    box-shadow: inset 0 0 0 1px #F3F4F6, 0px 20px 25px -5px rgba(0, 0, 0, 10%);
}
.card-media-registration.submedia.active {
    box-shadow: inset 0 4px 0 var(--d8-gold-harvest), inset 1px 0 0 var(--d8-gold-harvest), inset 0 -1px 0 var(--d8-gold-harvest), inset -1px 0 0 var(--d8-gold-harvest);
    transform: translateY(-10px);
}
.card-media-registration .card-icon .iconify {
    width: 52px;
    height: 52px;
    padding: 10px;
    border-radius: 12px;
    margin-bottom: 24px;
    color: var(--d8-blue-azure);
    background: rgba(17, 82, 212, 10%);
}
.card-media-registration .card-submedia-title {
    font-size: 20px;
    color: var(--d8-gold-pastel);
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 8px;
}
.card-media-registration .card-submedia-desc {
    font-size: 14px;
    color: var(--d8-white);
    line-height: 20px;
    margin-bottom: 24px;
}
.card-media-registration .card-submedia-list {
    margin-bottom: 24px;
    list-style-type: none;
    padding-inline-start: 0;
}
.card-media-registration .card-submedia-list .iconify {
    font-size: 16px;
    color: #22C55E;
    margin-right: 3px;
}
.card-media-registration .card-submedia-list li {
    display: flex;
    font-size: 14px;
    line-height: 600;
    color: var(--d8-dark-gray);
    line-height: 20px;
    align-items: center;
    margin-bottom: 12px;
}
.card-media-registration a {
    width: 100%;
    display: block;
    text-align: center;
}

.btn-section {
    color: #000000;
    padding: 10px 24px;
    border-radius: 18px;
    display: inline-block;
    text-decoration: none;
    backdrop-filter: blur(20px);
    background: rgba(255, 255, 255, 5%);
    box-shadow: inset 0 0 0 1px var(--d8-blue-azure);
}
.section-gallery {
    padding: 100px 0;
}
.section-gallery .gallery-meta {
    margin: 84px 0;
}
.section-gallery .gallery-meta .gallery-title {
    margin-bottom: 14px;
}
.section-gallery .gallery-meta .gallery-desc,
.section-press-release .section-press-release-desc {
    font-size: 18px;
    color: #6B7280;
    line-height: 140%;
}
.section-gallery .btn-gallery {
    font-size: 16px;
    font-weight: 700;
    color: var(--d8-white);
    padding: 12px 30px;
    border-radius: 8px;
    background: #1152D4;
    text-decoration: none;
}
.swiper-gallery {
    padding: 8px;
}
.section-gallery .gallery-item {
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 20px;
}
.section-gallery .gallery-item::after {
    content: "";
    position: absolute;
    inset: 0;
    top: 0;
    border-radius: 20px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 100%);
}

.section-gallery .gallery-item:hover::after {
    background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0, rgba(1, 73, 88, 1) 100%);
}
.section-gallery .gallery-item .gallery-image {
    height: 400px;
    overflow: hidden;
    position: relative;
    border-radius: 20px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.section-gallery .gallery-item .gallery-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
    object-position: center;
}
.section-gallery .gallery-item .gallery-image .item-category {
    position: absolute;
    top: 20px;
    z-index: 2;
    right: 20px;
    font-size: 14px;
    font-weight: 600;
    color: var(--d8-white);
    padding: 10px 24px;
    border-radius: 18px;
    background: var(--d8-turquoise-rich);
}
.section-gallery .gallery-item .gallery-item-meta {
    bottom: 0;
    position: absolute;
    padding: 16px 18px 20px;
    z-index: 3;
}
.section-gallery .gallery-item .gallery-item-meta .item-meta-title {
    font-size: 20px;
    color: var(--d8-white);
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 10px;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.section-gallery .gallery-item .gallery-item-meta .item-meta-desc {
  font-size: 18px;
  color: var(--d8-white);
  line-height: 20px;
}
.section-gallery .button-prev-next {
    gap: 10px;
    display: flex;
    margin-top: 26px;
    justify-content: center;
}
.section-gallery .button-prev-next .iconify {
    width: 37px;
    height: 37px;
    border-radius: 18.5px;
    color: var(--d8-white);
    background: var(--d8-blue-azure);
    box-shadow: inset 0 0 0 1px var(--d8-blue-azure);
}
.section-gallery .button-prev-next .swiper-button-disabled .iconify {
    color: var(--d8-blue-azure);
    background: transparent;
}

.section-press-release {
    margin-top: 75px;
    position: relative;
    padding-bottom: 50px;
}
.section-press-release .article-item {
    display: block;
    padding: 21px 24px;
    border-radius: 20px;
    text-decoration: none;
    background: #ffffff;
    box-shadow: inset 0 0 0 1px rgba(17, 82, 212, 20%);
}
.article-item .article-item-meta {
    margin-bottom: 37px;
}
.article-item .article-item-meta .item-meta-title {
    font-size: 22px;
    font-weight: 600;
    color: #0D121B;
    line-height: 140%;
    margin-bottom: 20px;
    height: 60px;
    overflow: hidden;
}
.article-item .article-item-meta .item-category,
.article-item .article-item-meta .item-date {
    font-size: 12px;
    font-weight: 700;
    color: var(--d8-blue-azure);
    text-transform: uppercase;
}
.article-item .article-item-meta .iconify {
    color: #9CA3AF;
    margin: 0 16px;
}
.article-item .article-item-meta .item-date {
    color: #6B7280;
}
.article-item .article-item-image {
    position: relative;
}
.article-item .article-item-image::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 100));
    top: 45%;
    border-radius: 16px;
}
.article-item .article-item-image img {
    border-radius: 16px;
}
.article-item .article-item-image .image-dec {
    position: absolute;
    bottom: 0;
    color: var(--d8-white);
    font-size: 14px;
    margin: 20px 24px;
}
/* pagination wrapper */
.custom-pagination {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

/* bullet default */
.custom-pagination .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background: transparent;
    box-shadow: inset 0 0 0 1px var(--d8-turquoise-cobalt);
    opacity: 1;
    border-radius: 24px;
    transition: width 0.3s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.3s ease;
}

/* bullet aktif jadi pill */
.custom-pagination .swiper-pagination-bullet-active {
    width: 52px;
    background: var(--d8-turquoise-cobalt);
}

/* FOOTER */
footer {
    padding-top: 80px;
    padding-bottom: 200px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(
        to right bottom,
        rgba(25, 94, 107, 0.95) 0%,
        rgba(30, 138, 126, 0.9) 50%,
        rgba(19, 70, 79, 0.95) 100%
    );
}
footer::before {
    content: "";
    position: absolute;
    top: -46%;
    width: 35%;
    height: 100%;
    background-image: url(/frontend-d8/images/pattren/pattern-violet.png);
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.12;
    pointer-events: none;
    z-index: 0;
    left: -7%;
}
footer::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/frontend-d8/images/pattren/pattern-blue-horizontal.png);
    background-repeat: repeat;
    background-size: contain;
    opacity: 0.23;
    top: 50%;
    /* pointer-events: none; */
    /* z-index: 0; */
    /* left: -7%; */
}
footer .footer-logo img {
    margin-bottom: 20px;
}
footer .footer-address {
    font-size: 14px;
    color: var(--d8-white);
    margin-bottom: 20px;
}
footer .footer-icon .iconify {
    /* background: rgba(17, 82, 212, 10%); */
    background: rgba(255, 217, 161, 10%);
    border-radius: 100px;
    padding: 10px;
    color: var(--d8-white);
    width: 40px;
    height: 40px;
}
footer .footer-list-title {
    font-size: 14px;
    font-weight: 700;
    color: var(--d8-gold-harvest);
    text-transform: uppercase;
    margin-bottom: 32px;
}
footer .footer-list {
    list-style: none;
    padding-inline-start: 0;
    color: var(--d8-white);
}
footer .footer-list li {
    margin-bottom: 16px;
}
footer .footer-list li a {
    color: var(--d8-white);
}

/* NEWS */
.section-news-hero {
    position: relative;
    overflow: hidden;
    height: 675px;
}
.section-news-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-news-hero .news-hero-meta {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 64px;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(to right, #000000, transparent);
}
.section-news-hero .meta-category {
    display: inline-flex;
    gap: 10px;
    color: var(--d8-white);
    padding: 12px 26px;
    border-radius: 24px;
    backdrop-filter: blur(20px);
    box-shadow: inset 0 0 0 1px #ffffff;
    background: rgba(255, 255, 255, 5%);
}
.section-news-hero .meta-category .iconify {
    width: 24px;
    height: 24px;
    padding: 5px;
    color: #000000;
    border-radius: 12px;
    background: #ffffff;
}
.section-news-hero .meta-category span:last-child::before {
    content: "";
    position: relative;
    display: inline-flex;
    width: 2px;
    height: 50%;
    background: #ffffff;
    opacity: 40%;
    margin-right: 10px;
}
.section-news-hero .news-hero-meta .meta-title {
    font-size: 56px;
    font-weight: 600;
    color: var(--d8-white);
    line-height: 132%;
    margin: 37px 0;
}
.section-news-hero .news-hero-meta .btn-cs-hero {
    color: var(--d8-white);
    padding: 16px 130px;
    border-radius: 100px;
    background: var(--d8-blue-azure);
    text-decoration: none;
}

.section-latest {
    margin-top: 60px;
}
.section-latest .section-latest-title {
    font-size: 48px;
    color: var(--d8-blue-azure);
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 64px;
}
.section-latest .section-latest-item {
    padding-top: 48px;
    padding-bottom: 48px;
    text-decoration: none;
    border-bottom: 1px solid var(--d8-dark-gray);
}
.section-latest .section-latest-item img {
    width: 100%;
    height: 234px;
    object-fit: cover;
    border-radius: 24px;
}
.section-latest .section-latest-item .item-meta {
    padding: 30px 26px;
}
.section-latest .section-latest-item .item-meta .item-title {
    font-size: 24px;
    font-weight: 600;
    color: var(--d8-black);
    line-height: 140%;
    margin-bottom: 16px;
}
.section-latest .section-latest-item .item-meta .item-desc {
    font-size: 18px;
    color: var(--d8-dark-gray);
    line-height: 148%;
    margin-bottom: 31px;
}
.section-latest .section-latest-item .item-meta .item-views-category,
.detail-news .meta-top .item-views-category {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 30px;
    border-radius: 24px;
    backdrop-filter: blur(20px);
    color: var(--d8-dark-gray);
    box-shadow: inset 0 0 0 1px var(--d8-dark-gray);
}

/* DETAIL NEWS */
.detail-news {
    margin-bottom: 75px;
}
.meta-top {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    justify-content: space-between;
}
.meta-top .breadcrumb {
    display: flex;
    gap: 12px;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    align-items: center;
    text-transform: uppercase;
}
.meta-top .breadcrumb div:last-child {
    color: var(--d8-blue-azure);
}
.meta-bottom h1 {
    font-size: 64px;
    font-weight: 600;
    color: var(--d8-black);
}
.detail-news .featured-image img {
    width: 100%;
    height: 495px;
    object-fit: cover;
    border-radius: 24px;
}
.detail-news .desc-image {
    margin-top: 26px;
    color: #808080;
    text-align: center;
}
.detail-news .img-detail {
    width: 100%;
    height: 338px;
    object-fit: cover;
    border-radius: 16px;
}
.detail-news .news-content p {
    font-size: 24px;
    color: var(--d8-dark-gray);
    line-height: 148%;
    margin-bottom: 62px;
}
.detail-news .news-content h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 140%;
    color: var(--d8-black);
    margin-bottom: 62px;
}
.detail-news .news-content .image-body {
    margin-bottom: 62px;
}
.btn-cs-detail {
    font-size: 18px;
    font-weight: 600;
    color: var(--d8-white);
    padding: 16px 26px;
    border-radius: 8px;
    text-decoration: none;
    background: var(--d8-blue-azure);
}


/* //punya badrul */

/* =========================
MEDIA REGISTRATION CARD
========================= */

.card-media-registration.submedia {
    position: relative;
    height: 100%;
    /* background: #fff; */
    background: linear-gradient(145deg,#195e6bd9,#1e8a7ebf,#13464fcc);
    border-radius: 16px;
    /* border: 1px solid #ffffff26; */
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 26%);
    padding: 28px 24px;
    transition:
        transform .35s ease,
        box-shadow .35s ease,
        border-color .35s ease;
    will-change: transform;
}

/* Hover effect */
.card-media-registration.submedia:hover {
    transform: translateY(-10px);
    box-shadow: inset 0 4px 0 var(--d8-gold-harvest), inset 1px 0 0 var(--d8-gold-harvest), inset 0 -1px 0 var(--d8-gold-harvest), inset -1px 0 0 var(--d8-gold-harvest);
}
.card-media-registration .btn-cs-primary {
    background: var(--d8-gold-harvest);
}
.card-media-registration .btn-cs-primary:hover {
    background: var(--d8-gold-brown);
    color: var(--d8-white);
}

/* =========================
TITLE & TEXT ANIMATION
========================= */

.card-media-registration.submedia .card-submedia-title {
    transition: color .3s ease;
}

.card-media-registration.submedia:hover .card-submedia-title {
    color: var(--d8-gold-harvest);
}

/* =========================
LIST ICON HOVER
========================= */

.card-media-registration.submedia li span.iconify {
    transition: transform .3s ease, color .3s ease;
}

.card-media-registration.submedia:hover li span.iconify {
    transform: scale(1.1);
    color: #2563eb;
}

/* =========================
BUTTON HOVER SYNC
========================= */

.card-media-registration.submedia .btn-cs-outline-primary {
    transition:
        background-color .3s ease,
        color .3s ease,
        border-color .3s ease;
}

/* .card-media-registration.submedia:hover .btn-cs-outline-primary {
    background-color: #2563eb;
    color: #fff;
    border-color: #2563eb;
} */

/* =========================
ACTIVE CARD (OPTIONAL)
========================= */

/* .card-media-registration.submedia.active {
    border-color: #2563eb;
    box-shadow: 0 20px 40px rgba(37, 99, 235, 0.15);
} */


        /* Swiper slide full height */
.swiper-slide {
    height: auto;
    display: flex;
    /* padding: 15px 0; */
}

/* Card full height */
.article-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.article-item-image {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9; /* kunci ukuran */
    overflow: hidden;
    border-radius: 12px;
}

.article-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article-item-meta {
    padding: 16px 0;
    flex-grow: 1; /* dorong image ke bawah */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* Batasi tinggi judul */
.item-meta-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* max 2 baris */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* .image-dec {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px;
    font-size: 13px;
    line-height: 1.4;
    background: linear-gradient(
        to top,
        rgba(0,0,0,.7),
        rgba(0,0,0,0)
    );
    color: #fff;
} */

/* End of code */



.navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
}


/* badrul */
@media (max-width: 768px) {
.navbar-right {
    float: right;
    }
}
